import { RdDItem } from "../item.js";

export class RdDItemSouffle extends RdDItem {

  static get defaultIcon() {
    return "systems/foundryvtt-reve-de-dragon/icons/souffle_dragon.webp";
  }

  async calculerFinPeriodeTemporel(debut) {
    return await debut.appliquerDuree(this.system.duree, this.parent);
  }

}